import nidaqmx
from nidaqmx.constants import TerminalConfiguration
import time

def data_acquisition():
    with nidaqmx.Task() as task:
        task.ai_channels.add_ai_voltage_chan("Dev1/ai0", terminal_config = TerminalConfiguration.RSE)
        data = task.read(number_of_samples_per_channel=1)
        #time.sleep(0.005)
    return data
